#Form  {

}
#Form  h2 {
	color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 25px;
	padding-left: 30px;
	margin: 0px;
	font-size: 28px;
	position: relative;
}
#Form h2 img {
	margin-top: -17px;
	margin-right: 120px;
}


fieldset {
	background-color: #030;
}


form {
	padding-bottom: 12px;
}
input   {
	width:300px;
	height:31px;
	border-top:1px solid #aeafb0;
	border-right:1px solid #d2d4d4;
	border-bottom:1px solid #ededed;
	border-left:1px solid #d2d4d4;
	background-color:#EAEBEC;
	margin-bottom:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#646f73;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	}
textarea   {
	width:400px;
	border-top:1px solid #aeafb0;
	border-right:1px solid #d2d4d4;
	border-bottom:1px solid #ededed;
	border-left:1px solid #d2d4d4;
	background-color:#EAEBEC;
	margin-bottom:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#646f73;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	}
select  {
	background: transparent;
	width:300px;
	height:31px;
	border-top:1px solid #aeafb0;
	border-right:1px solid #d2d4d4;
	border-bottom:1px solid #ededed;
	border-left:1px solid #d2d4d4;
	background-color:#EAEBEC;
	margin-bottom:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#646f73;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
  

	}
.wide-label {
	text-align: left;
	margin-bottom: 5px;
}
input:focus, textarea:focus  , select:focus{
	background-color: #F3EBF5;
}	/*fdf6dc*/
.tick {
	background-color: #f1f8e8;
	border: 3px solid #46b101;
	padding-top: 17px;
	padding-bottom: 8px;
	padding-left: 70px;
	color: #46B101;
	background-image: url(../img/structure/tick.gif);
	background-repeat: no-repeat;
	background-position: 15px 13px;
	padding-right: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.tick   p, .attention  p {
	padding-left: 0px;
	margin-left: 0px;
}

.attention {
	background-color: #FDD;
	border: 3px solid #E90414;
	padding-top: 12px;
	padding-bottom: 11px;
	padding-left: 65px;
	color: #F00;
	background-image: url(../img/structure/tick.gif);
	background-repeat: no-repeat;
	background-position: 15px -245px;
	margin-right: 30px;
	margin-left: 30px;
}
.attention h3 {
	color: #E90414;
}


.borderradius .tick, .borderradius .attention {
	-webkit-border-radius: 9px;
	-moz-border-radius:9px;
	border-radius: 9px
}


form  {
	padding: 0px;
}
form input, form label, form select, form textarea {
	margin-bottom: 5px;
	vertical-align: top;
}
form label {
	display: block;
	float: left;
	width: 448px;
	font-size: 12px;
	line-height: 140%;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 5;
	margin-left: 0;
	padding-bottom: 6px;
}
form div  {
	margin-bottom: 8px;
	clear: both;
}
form div img, img.required {
	background: none;
	display: inline;
	vertical-align: text-top;
}
input.button {
	margin-top: 5px;
	cursor: pointer;
	margin-left: 350px;
	width: 65px;
}
form p input{ margin-left: 10px; }


#submit {
	color:#fff;
	width:120px;
	height:30px;
	margin-top:10px;
	font-size:14px;
	padding-bottom:2px;
	outline:0;
	background-color: #2DB2E6;
	margin-left: 100px;
	background-image: url(../img/structure/arrow.png);
	background-repeat: no-repeat;
	background-position: 100px center;
		font-family: "din_medium", sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}

#submit:hover {
	cursor:pointer;
	outline:0;
	background-color: #57C1EB;
	}
